html, body, div, span, h1, h2, h3, p, a, em, img, strong, ol, ul, li, form, label, table, tbody, tr, th, td{margin:0; padding:0; border:0; outline:0; font-size:1em; vertical-align:baseline; background:transparent;}
body{line-height:1;}
ul{list-style:none;}
ol{list-style-type:decimal; list-style-position:inside; font-size:0.8em; margin-bottom:1em;}
:focus{outline:0;}
table{border-spacing:0; border-collapse:collapse;}
strong{font-weight:bold;}
em{font-style:italic;}
body{background:#fff; color:#555; font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif; font-size:100%;  font-style:normal; font-variant:normal; font-weight:normal; line-height:1.125em;}
h1, h2, h3{color:#000; margin:1em 0; font-weight:normal;}
h1{font-size:2em; line-height:1.125em; margin:0.5em 0 1em;}
h2{font-size:1.25em; line-height:1.125em;}
h3{font-size:1em;}
p{font-size:0.8em; padding-bottom:1em;  line-height:1.5em;}
a{color:#0264B3; text-decoration:none;}
a:hover{color:#84A316;}
ul{list-style-position:inside;}
ul ul{margin-left:20px;}

#page-wrapper{margin:0 auto;}
.inner-margin{margin:0 auto; width:900px;}
#header{margin:0 auto; padding: 10px 0;}
#header a{font-weight:bold; font-size:2.4em; color:#000; background: url(../images/favicon.png) center left no-repeat; padding-left: 40px;}
#header a:hover{text-decoration:none; color:#0264B3;}
#header img{padding: 0 5px 0 0;}
#tagline{font-size:0.8em; display:block; margin:10px 0;}
#primary-nav{height:20px; border-top:1px solid #eaeaea; border-bottom:1px solid #eaeaea; background: #f8f8f8; padding:5px 0;}
#primary-nav ul{float:right; padding:0 10px;}
#primary-nav ul li{font-size:1em; float:left;}
#primary-nav ul li a{color:#000; display:block; padding:0 0 0 30px;}
#primary-nav ul li a:hover{color:#0264B3; text-decoration:none;}
p.preamble{font-size:1em; line-height:1.4em; background: url(../images/bg-pre.png) repeat-x top left; padding:10px; border:2px solid #C8E36A; color:#000; text-align:center; width:auto; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
#content-container{overflow:hidden;}
#content-container.tm{margin:20px auto; padding:0;}
#content-container ul li{list-style-type:square; font-size:0.8em;}
#main-content{width:560px;  padding:0 20px 20px 0; border-right:1px solid #eaeaea;}
#main-content.fill{width:100%; border-right:none; padding:0 0 20px;}
#main-content ul ul ul li{font-size:1em;}
#main-content, #sidebar{float:left;}
#sidebar{padding:0 0 0 20px;width:280px;}
#sidebar a{font-size:0.9em;}
#sidebar a.quote{width:auto; font-size:1.4em; text-align:center; display:block; padding:10px 0; font-weight:bold;}
#sidebar form a{ font-size:0.7em;}
#sidebar h3{color:#999}
#sidebar form h3{color:#666}
#footer{clear:both; height:20px; font-size:0.625em; border-top:1px solid #eaeaea; border-bottom:1px solid #eaeaea;  background: #f8f8f8; padding:5px 0; margin-bottom: 20px;}
#copyright{color:#aaa; float:left; padding:0 0 0 5px;}
#links{float:right; padding:0 5px 0 0;}
#links a{color:#666; text-decoration:none;}
#links a:hover{color:#0264B3;}
div.sep{border-top:1px dashed #eaeaea; margin:1em 0;}
a.more-info{background:#C8E36A url(../images/bg-pre.png) repeat-x top left; padding:5px 10px; border:1px solid #C8E36A; color:#333;}
a.more-info:hover{background:#FAFFE7; text-decoration:none;}
a#catshopquote{background:#C8E36A url(../images/bg-pre.png) repeat-x top left; padding:5px 10px; border:1px solid #C8E36A; color:#333;}
a#catshopquote:hover{background:#FAFFE7; text-decoration:none;}
.faq-question{margin-bottom:15px;}
img#brad-pic{border:2px solid #c8e36a; padding:6px; background:#f4ffcf; float:right; margin:0 10px 0 20px;}
div.warning{padding:0; margin-top:10px;}
div.warning p{color:#000; background:#FFE7E7; border:3px solid #FF4747; text-align:center; font-size:0.9em; padding:10px;   width:874px;}
p.author{font-size:0.8em; color:#aaa;}
.col{width:50%; float:left;}
#who{float:right; font-size:0.8em; margin-right: 5px;}
h1.warn{color:#B31010;}
#eway {font-size:0.6em;}
img#eway {float:right; margin: 0 10px;}

form{font-size:0.8em; background:#fcfcfc; border:1px solid #ddd; color:#000; margin:20px 0 10px; width:auto;}
form h3{color:#666;  font-size:1.4em; border-bottom:1px solid #eaeaea; padding:5px;  margin:0 0 1em; background: #f9f9f9;}
form h3.cc {background: #f9f9f9 url(../images/cc_03.png) top right no-repeat;}
form h4{color:#666;  font-size:1.2em; border-bottom:1px solid #eaeaea; padding-bottom:3px;  margin:0 0 1em; font-weight: normal;}
form input.s, form label, form input[type="submit"]{cursor:pointer;}
form input[readonly="readonly"]{border:1px solid #eaeaea; background: #f9f9f9; font-weight: bold;}
form input.sml{width:300px;}
form input.esml{width:134px;}
form input, form textarea {width:99%; margin:0 0 10px; border: 1px solid #ddd; padding: 3px;}
form input.cb, form input[type="checkbox"]{width:auto; margin:0; border: none;}
form select {margin:0 0 10px; border: 1px solid #ddd; padding: 3px;}
form a{font-size:0.7em;}
form label a{font-size:1em;}
form input.s, form input[type="submit"]{background:#C8E36A url(../images/bg-pre.png) repeat-x top left;; padding:5px 10px; border:1px solid #C8E36A; color:#333; font-size:1em;  margin:0 0 0 10px; width:100px; float:left;}
form input.s:hover, form input[type="submit"]:hover{background:#FAFFE7;}
form input:focus, form textarea:focus, form select:focus{border:1px solid #C8E36A; background:#FDFFF7;}
form input.s:focus, form input[type="submit"]:focus{border:1px solid #C8E36A;background:#FAFFE7;}
form div {padding:10px 10px 0;}
form div.submit {border-top: 1px solid #eaeaea; background: #f9f9f9; padding:10px 0 5px; margin-top:10px;}
form div.links {color:#666; padding:5px 0 0 10px;clear:left;}

table.cart {border: 1px solid #ddd; font-size: 0.8em; width: 898px; float: right;}
table.cart th, table.cart td {color: #666; padding: 9px;}
tr.val td {border-bottom: 1px solid #eee;}
table.cart th {background: #f9f9f9; border-bottom: 1px solid #eee; color: #000; font-size: 1em; font-weight: normal; text-align: right;}
table.cart td {text-align: right;}
table.cart th.left, table.cart td.left {text-align: left;}
table.cart td.actions {text-align: right; border-top: 1px solid #eee; padding: 15px 10px; background: #f9f9f9;}
table.cart td.actions a {text-decoration: none;}

#case-list, #case-detail {font-size:0.8em; background:#fcfcfc; border:1px solid #ddd; color:#000; margin:20px 0 10px; width:auto;}
#case-list h3, #case-detail h3 {color:#666;  font-size:1.4em; border-bottom:1px solid #eaeaea; padding:5px;  margin:0 0 1em; background: #f9f9f9;}
#case-list span.sml {font-size: 0.8em; color: #666;}
#case-detail span.sml {font-size: 0.9em; color: #666;}
#case-list table, #case-detail table {width: 540px; margin: 0 10px 10px; border: 1px solid #eaeaea; padding: 3px;}
#case-list table td {font-size: 0.85em; padding: 3px; background: #fff; border-bottom: 1px solid #eaeaea;}
#case-list table th {text-align: left; font-weight: normal; padding: 3px; background: #f9f9f9; border-bottom: 1px solid #eaeaea;}
#case-detail table td {font-size: 0.9em; padding: 6px 3px; background: #fff; color: #666;}
#case-detail table td.right {text-align: right; color: #000; padding-right: 15px; width: 30%;}
#case-detail span.pdf {background:transparent url(../images/pdf-file-16x16.png) center left no-repeat; display:inline-block; padding-left:20px;}
#gar {border-top: 1px solid #eaeaea; background: #f9f9f9; padding:5px 0 5px 10px; margin-top:10px;}